page {
    background-color: #fffbb0;
}

container {
    border-bottom-color: #fffbb0;
}

logo {
    border-bottom: 1px solid #000000;
}

logo-img {
    background-image: url("/images/logos/hollyandmax.png");
}

/* Desktop */
@media only screen and (min-width: 1002px) {
    logo,
    logo-img {
        height: 100px;
    }
}

/* Tablet */
@media only screen and (min-width: 481px) and (max-width: 1001px) {
    logo-img {
        padding-bottom: 10%;
    }
}

/* Mobile */
@media only screen and (max-width: 480px) {
    container {
        padding-top: 58px;
    }

    logo,
    logo-img {
        height: 35px;
    }

    logo {
        padding: 0;
    }

    logo-img {
        background-position: center center;
        background-size: 100% auto;
        width: 100%;
    }
}
